* {border:0; padding:0; margin:0; outline:0; box-sizing:box;}
html {background:url('/resources/layout/lab.jpeg') no-repeat center center; background-attachment:fixed; background-size:cover; padding:0; height:100%; margin:0;}
body {background:rgba(58, 70, 82, .4); font-family:arial, tahoma, verdana, sans-serif; font-size:90%; min-height:100%;}

h1, h2, h3 {padding:5px; text-align:center; clear:both;}
h1 {font-size:200%;}
h2 {font-size:160%;}
h3 {font-size:130%;}

a {color:#234;}

#top, #bm, #text, #qa, #kv, #crumbs {max-width:1000px; width:90%; min-height:20px; margin:0 auto;}

#bm {background:rgba(87, 115, 153, .7); border-radius:0 0 10px 10px; box-shadow:inset 1px 2px 14px rgba(0,0,0,.7);}

#top, #bottom {display:flex; flex-direction:row; flex-wrap:nowrap; align-items:center;}
#top-logo {width:190px; min-width:190px; margin-top:10px;}
#top-logo img {max-width:100%;}
#top-db {flex-grow:1; display:flex; flex-direction:row; flex-wrap:wrap; list-style:none; justify-content:space-evenly;}
#top-db li {margin:5px 10px; min-height:30px; width:170px; background:rgba(255,255,255,.4); border-radius:5px;}
#top-db li a {display:flex; padding:5px; height:100%; flex-direction:column; justify-content:center; align-items:center; max-height:45px; overflow:hidden; line-height:1; padding:0 10px; color:#222; text-transform:uppercase; font-weight:bolder; text-decoration:none;}
	.db-bottom li {background:rgba(255,255,255,.8)!important;}
#top-db li a:hover {background:rgba(255,255,255,.4);}
#top-db li a img {max-height:70px; max-width:150px; width:auto;}


.bm-wrap {padding:10px 30px 30px 30px;}
.bm-table {overflow:hidden;}
.bm-row {overflow:hidden;}
.bm-cell {width:<?php print conf('show_offshore')?'25':'33.3';?>%; float:left; position:relative;}
.bm-cell-pad {padding:5px;}
.bm-row div {text-align:center;}
.bm-row:before, .bm-row:after {content:""; display:table-row; clear:both;}
.bm-row-header {font-size:80%; color:#fff; font-weight:300; background:rgba(255,255,255,.2);}
.bm-row-header .bm-cell {text-align:center; padding-top:0; height:37px;}
.bm-row-odd:hover, .bm-row-even:hover {background:#ccc;}
.bm-row-odd, .bm-row-even, .bm-cell {height:45px; margin-top:1px;}
.bm-row-odd {background:rgba(201,221,238,.9);}
.bm-row-even {background:rgba(188,213,234,.9);}
/*.bm-cell-bm {}*/
.bm-link {box-shadow:1px 2px 3px -1px rgba(0,0,0,.9), -1px -1px 3px 2px rgba(255,255,255,.5);}
.bm-link, .bm-link img, .bm-cell-rate img, .bm-cell-bm img {display:block; position:absolute; margin:auto; left:0; top:0; right:0; bottom:0;}
.bm-link {width:100px; height:30px; background:#03913c; border-radius:3px; cursor:pointer;}
.bm-link:hover {background:#23b15c; border-radius:3px; cursor:pointer;}

/*
.bm-cell-sub {font-size:70%;}
.bm-cell-pad {line-height:50px; padding:10px;}
.bm-cell-site {padding-top:15px;}
.bm-cell-site .bm-cell-pad {line-height:1;}
.bm-cell-rate, .bm-cell-site {text-align:center;}
*/

.cta {background:#3c1436; color:#eee; padding:10px; border-radius:5px; text-align:center; font-weight:120%;}
.cta a {font-weight:bolder; color:#fff;}

#qa, #kv, #text, #crumbs {background:rgba(255,255,255,.8); margin:20px auto 10px auto; border-radius:10px; }
 .text-wrap {padding:30px; line-height:1.6;}


#text p {margin: 5px 0 20px 0;}
#rating p {font-size:200%; text-align:center;}
#text img {max-width:100%; height:auto; max-height:500px; width:auto; display:block; margin:20px auto;}
#text img.orglogo {max-width:250px; height:auto; max-height:100px; width:auto; margin:10px auto;}
#text ul {padding:0px 20px 10px 50px;}

.important {padding:20px; background:rgba(255,255,200,.3); border-radius:20px; font-weight:bolder; box-shadow: 1px 5px 20px rgba(0,0,0,.3);}

.paramframe, .dataframe {width:100%; border-collapse:collapse; padding:10px; margin:20px 0;}
.dataframe {table-layout:fixed;}
.paramframe tr:nth-child(odd), .dataframe tr:nth-child(odd) {background:white;}
.dataframe td, .paramframe td {padding:5px;}
.paramframe th, .paramframe td {text-align:center;}
.dataframe td {text-align:center}


#qa {padding:10px 0;}
.qa-item {margin:20px 0; padding:10px; border:1px solid #ccc; border-radius:10px; background:#fff;}
.qa-q {box-shadow:1px 5px 10px rgba(0,0,0,.1);}
.qa-a {padding:10px 0 0 0;}


#crumbs {}
#crumbs ul {list-style:none; padding:10px 20px; display:flex; font-weight:bolder;}
#crumbs ul li {margin:5px 0 5px 0;}
#crumbs ul li:after {display:inline-block; padding:0 10px; content:" / "}
#crumbs ul li:last-child:after {content:" ";}


.promocode {border-radius:5px; border:2px solid green; background:#fff; display:flex; flex-direction:column;}
.promocode-line {display:flex; flex-direction:row; width:100%;}
.promocode-line > div {display:flex; align-items:center; justify-content:center; width:25%;}
.promocode-logo {background:pink;}
.promocode-code {background:cyan;}
.promocode-text {background:yellow;}
.promocode-button {background:magenta;}

@media (max-width:650px) {

	h1 {font-size:130%;}
	h2 {font-size:120%;}
	h3 {font-size:110%;}


	#top {display:block;}
	#top-logo {width:120px; margin:10px auto; overflow:hidden; min-width:auto;} 
	#top-logo img {max-width:100%; max-height:100%; width:auto; height:auto;}

	#top-db {display:flex; flex-direction:row; flex-wrap:wrap;}
	#top-db a {text-align:center;}
	#top-db li {max-width:50%;}

	.text-wrap {padding:10px;}
	#text img.orglogo {max-height:50px; width:auto;}
}

@media (max-width:650px) {
	#top-db li {min-height:auto; width:auto; min-width:auto; max-width:auto; margin:5px;}
	#top-db li a {height:30px; max-height:30px; padding:0 5px;}
	#top-db li a img {max-height:30px; max-width:80px; height:auto; width:auto;}
}


@media screen and (max-height: 1000px) and (min-width: 1024px) {
	#target2 {display:none!important;}
}
